.inputpop {
    font-size : 12px;
    font-style : normal;
    text-decoration : none;
    color : #000000;
	background-color: #E9E9E9;
	}

#popintro {
	position:relative;
	border: solid 2px #CCCCCC;
	margin:0px; 
	padding: 4px 4px 0px 4px;
	*padding: 4px 4px 0px 4px;
	font-size:8pt;
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	height:77px;
	*height:80px;
	width:150px;
	*width:165px;
	display: table;
	z-index:3;
	text-align:left;
}

#popup {
	position:absolute;
}